<!DOCTYPE html>
<html lang="en">

<head>

  <Title>Music is for Everyone</Title>
  <link rel="stylesheet" href="folk.css" />
  <link rel="stylesheet" href="../main.css" />
  <script defer src="gallery.js"></script>
  <link rel='stylesheet'
    href='https://fonts.googleapis.com/css?family=Rammetto One|Aubrey|Cinzel Decorative|Happy Monkey|Holtwood One SC'>
  <meta name="The  Music Group" content="HTML, CSS, javaScript">
  <meta name="The Music Group" content="who we are">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta charset="utf-8">

</head>

<body>
  <div class="container">

    <header>
      <span class="tagline"><img src="../contactUs/Images/circle-cropped.png" class="logo"> <b> &nbsp;&nbsp;Creating Resonance - Folk </b></span>
<nav>
    <ul>
        <li><a href="../admin/adminlogin.html">Site Admin</a></li>
        <li><a href="../contactUs/html/contactUs.html">Contact</a></li>
        <li><a href="../aboutUs/aboutus.html">About Us</a></li>
        <li>
            <div class="dropdown">
                <button class="dropbtn">Auditory Moods</button>
                <div class="dropdown-content">
                    <a href="../genres/blues.html">Blues</a>
                    <a href="../genres/classical.html">Classical</a>
                    <a href="../genres/country.html">Country</a>
                    <a href="../genres/folk.html">Folk</a>
                    <a href="../genres/hiphop.html">Hip-Hop</a>
                    <a href="../genres/jazz.html">Jazz</a>
                    <a href="../genres/pop.html">Pop</a>
                    <a href="../genres/rb.html">R & B</a>
                    <a href="../genres/reggae.html">Reggae</a>
                    <a href="../genres/rock.html">Rock</a>
                </div>
        <li><a href="../index.html">Home</a></li>
    </ul>
</nav>
</header>


    <div class="genreContent">

      <div class="genre">
        <aside>
          <div class="genreText">
            <p>Folk is <span class="em1">Revolutionary</span></p>
            <p>Folk is <span class="em2">Quixotic</span></p>
            <p>Folk is <span class="em3">Poetic</span></p>
            <button id="ASong" onClick="playPause()">
              <audio src="sound/Barry McGuire - Eve Of Destruction-qfZVu0alU0I.mp3" autoplay loop></audio>
              <b>&nbsp &#9658;/&#10074;&#10074;&nbsp; Experience the Mood &nbsp</b>
            </button>
          </div>
        </aside>


        <div class="folkThumb">

          <img src="images/Folk/folk1.jpg" alt="Leonard Cohen - Popular Problems - Released 2014">
          <img src="images/Folk/folk2.jpg" alt="Crosby Stills Nash & Young - Deja Vu - Released 1970">
          <img src="images/Folk/folk3.jpg" alt="Joni Mitchell - Both Sides Now - Released 1969">
          <img src="images/Folk/folk4.jpg" alt="Neil Young - Harvest - Released 1972">
          <img src="images/Folk/folk5.jpg" alt="Gordon Lightfoot - Gord's Gold - Released 1975">
          <img src="images/Folk/folk6.jpg" alt="Leeroy Stagger - Love Versus - Released 2017">
          <img src="images/Folk/folk7.jpg" alt="Cowboy Junkies - The Trinity Session - Released 1988">
          <img src="images/Folk/folk8.jpg" alt="Ian Tyson - Yellowhead To Yellowstone - Released 2009">
        </div>



      </div>
    </div>

    <footer>
      <p class="copyright">All content propery of The Music Group. Do not use or distribute.</p>
    </footer>

  </div>
</body>

</html>